@charset "UTF-8";
/* SPの基準を375pxデザインに変更 */
@media screen and (min-width: 1024px) {
  .early-summer .note {
    margin-top: calc(clamp(0px, 5vw, 96px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .note {
    margin-top: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1);
    margin-bottom: calc(clamp(0px, 16vw, 163.68px) * 1);
    padding-inline: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .note .note__list {
    display: flex;
    justify-content: center;
    gap: 1em;
  }
}
.early-summer .note .note__item {
  text-indent: -1em;
  padding-left: 1em;
}